# SeasLog::getLastLogger

(PECL seaslog >=1.0.0)

SeasLog::getLastLogger — Get SeasLog last logger path

### Description

public static SeasLog::getLastLogger ( void ) : string

Use the Function SeasLog::getLastLogger() will get the value of seaslog.default_logger what configured in php.ini(seaslog.ini).

### Parameters

This function has no parameters.

### Return Values

Use the Function SeasLog::setLogger() will change the value of function SeasLog::getLastLogger().

### Examples

Example #1 SeasLog::getLastLogger() example

`<?php
var_dump(SeasLog::getLastLogger());
SeasLog::setLogger('theNewLogger');
var_dump(SeasLog::getLastLogger());
?>`

The above example will output something similar to:

    string(7) "default"
    string(12) "theNewLogger"

### See Also

- SeasLog::setLogger() - Set SeasLog logger name